@import url(//fonts.googleapis.com/css?family=Quattrocento);  
@import url(//fonts.googleapis.com/css?family=Noto+Sans:400,700);


h1, h2, h3, h4, h5, h6  {
  color: #444;
}

.head { font-family: 'Noto Sans'; }
    
.intro p {
  font-size:18px;
  line-height:28px;
  margin-bottom:30px
}
  
.intro span.drop {  
  float:left;
  color:#000;
  font-size:100px;
  line-height:80px;
  padding-top:6px;
  padding-right:8px;
  padding-left:0px;
  font-family:'Quattrocento',serif;
  margin-bottom:-6px
}
    
.kwds { 
  font-size:85%;
  font-style:italic;
}

.myname {
 font-family:'Noto Sans';
 font-weight:normal;
 color:#000;
}

.smallname-name {
  color:#E9633B;
  font-size:85%;
}

.smallname-heading {
  color:#E9633B !important;
}

.smallname-subheading {
  color:#E9633B;
  font-size:85%;
}

.hanging-indent {
 list-style: none;
 margin-left: 0;
 padding-left: 1.5em;
 text-indent: -1.5em;
}

a:hover, a:focus {  
  //border-bottom: dotted 1px #cccccc;
  cursor:pointer;
}

.date {
  font-weight: bold;
  font-size: 80%;
  margin-right: 0.8em;
}

.footnotes {
  font-size: 80%;
}

.simple {
  list-style-position: inside;
  margin-left: 0;
  padding-left: 1em;
  text-indent: -1em;
}

.tight {
  padding-top:0pt;
  padding-bottom:0pt;
}

.colon:after {
  content: ":";
  padding-right:0.5em;
}

.fake-link {
  color: #2ba6cb;
  text-decoration: none;
  line-height: inherit;
}

.has-tip {
  font-weight: normal;
}

.bib {
  font-size: 90%;
}

.title {
  font-size: 120%;
}


.rotate {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);

  /* also accepts left, right, top, bottom coordinates; not required, but a good idea for styling */
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;

  /* Should be unset in IE9+ I think. */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}


.graphpaper {
  background: url(../images/bg.png) center top;
}

div.spread {
    display:table;
    width:100%;
    //table-layout: fixed; 
}
div.spread span {
    display:table-cell;
    text-align:center;
}

div.spacing span {
  padding:0.25em;
  line-height: 1.5em;
}
div.spacing span:first-child {
  padding-left:0;
}
div.spacing span:last-child {
  padding-right:0;
}